
@media (max-width:1400px) {
/*풀페이지 해제*/
.section{height:auto!important;}
.section .in_w,
.main #section6{height:auto!important; margin-top:0; padding:8em 0;}
#section0.section .in_w,
.main #section0.section .in_w{padding:0;}
#fullpage #section0 .in_w{height:100vh!important; padding:0;}
.fullpage{margin-top:80px;}
.fullpage .in_wrap{height:auto!important;}
.fullpage .section{padding:0;}
.fullpage .in_wrap{padding:8em 0;}
.fullpage #section0 .in_wrap{height:calc(100vh - 80px)!important; padding:0;}
	
#section5,
.mainNav_wrap{display: none;}
.main_company,
.main_business{padding-top: 0; width: 96%; margin: 0 auto;} 
.main_company .com_box{margin-top: 0; margin-left: 0; padding: 80px 0;}
.main_company .left_tit{width: 50%;}
.main_company .right_slide{width: 50%;}
.main_business .bus_box{margin-left: 0;}
.main_business .img_box{width: 100%;}
.main_solution{height: auto; min-height: auto;}
.main_solution .left_box{padding: 80px 0;}
.main_solution .right_box .idx{padding: 80px 0;}
.main_solution .right_box .inner{padding-left: 3.125em;}
.main_community{padding: 80px 0;}

}


@media screen and (max-width:1280px) {
	
/*latest : product_slide*/
.la_product_control .product_pagen{width:250px;}	
	
/*style*/
#header #logo img,
#footer .f_logo img{width:200px; height: auto;}	
#header .gnb_wrap .gnb .depth1{margin:0 30px;}	
#header .hd_sch_wr #hd_sch	{width:220px;}
#header .hd_login{margin-left:15px;}	
#header .btn_gnb{margin-left:15px;}	
	
#footer{padding-bottom: 40px;}
#footer .f_bg_txt{padding: 30px 0;}
#footer .f_logo{width: 300px; margin-right: 20px;}
#footer .f_info_w{width: calc(100% - 320px)}	
	
/**/
.main_company .com_box{display: flex; flex-wrap: wrap;}
.main_company .left_tit{width: 100%; margin-bottom: 20px; padding-right: 0;}
.main_company .right_slide{width: 100%;}
.main_business .left_tit{width: 100%; height: auto; border-right:0; margin-bottom: 40px;}
.main_business .main_tit{writing-mode: inherit; display: flex; flex-direction: column-reverse;}
.main_business .main_tit .in_en{margin-left: 0; margin-bottom: 20px;}
.main_business .main_tit .in_en .line{width: 70px; height: 1px; margin: 0 10px;}
.main_business .bus_control{margin-top: 40px; display: flex; }
.main_business .bus_control.control_st .btn_st{margin-bottom: 0; margin-right: 8px;}
.main_business .right_slide{width: 100%; border-top: 1px solid rgba(255, 255, 255, 0.2);}
.main_community .control_st .btn_st{display: none!important;}
	
.about_wrap .intro_tit{padding: 5em 1.5em; width: 96%; margin: 0 auto;}
.about_wrap .intro_box{margin-top: 0; padding: 5em 1.5em;}
.about_wrap .intro_box:after{right: 5em;}
.history_wrap .left_tit{width: 35%;}
.history_wrap .right_con{width: 65%;}
.location_wrap .map_con .info_box > ul{display: block;}
.location_wrap .map_con .info_box{padding: 20px 30px;}
.bus_wrap .bus_round_w .bus_box::after{width: 300px; height: 300px;}
.bus_wrap .bus_round_w .bus_box::before{width: 560px; height: 560px;}
.bus_wrap .bus_round_w .bus_box .in_rd{width: 210px; height: 210px;}
.bus_wrap .bus_round_w .qly_list li .icon_box{width: 110px; height: 110px;}
.bus_wrap .bus_round_w .qly_list li .icon_box img{width: 45px;}
.bus_wrap .bus_round_w .qly_list li > div{gap:20px;}
.bus_wrap .bus_round_w .qly_list li .tx_box{width: 200px;}
.rec_wrap .pro_list{margin-right: -80px;}
.rec_wrap .pro_list .in{width: 195px; height: 195px; margin-right: 80px;}
.rec_wrap .pro_list li:not(:last-child) .in:before{right: -34%;}

		
}


@media screen and (max-width:1024px) {
	
/*inc*/	
body{font-size:15px; line-height: 1.4;}	
.mobile_only { display:block !important }
.mobile_no,
.pc_only{ display:none !important }
.pc_all_menu{display:none;}
.mo_all_menu{display:block;}
	
/*header 검색기능 사용*/
#header .hd_sch_btn{margin-left:auto;}
#header .hd_sch_wr.on{display:block;}	
#header .hd_sch_wr{display:none; position: fixed; top:calc(var(--header_H) + 5px); left: 50%; transform: translateX(-50%); width:96%;}
#header .hd_sch_wr #hd_sch{ width:100%; border-color:#ccc; background-color: #fff;}
#header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}	

/*sub_visual*/
#sub_visual{height: 300px;}
#sub_visual .sub_v_tit{font-size:3em;}

#snb{bottom:2.5em;}
#snb .snb_list .sdp1 a{width:50px; height: 50px; line-height: 50px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{width:220px; padding:12px 20px;}
	
/*board : product_gallery*/
.board_product_gallery > li{width:50%;}
	
/*board : product_view 공통*/
.bo_top_wrap .bo_top_img{width:100%; margin-bottom: 30px;}
.bo_top_wrap .bo_top_txt{width:100%; padding:0;}
	
/*board : gallery*/	
#bo_gall .gall_li{width:50%;}

/*latest : product_slide*/
.la_product_slide .in .in_dv{padding:20px 30px 0 0 ; }	
.la_product_control{margin-top:20px;}		
.la_product_control .product_pagen{width:calc(100% - 140px);}	
	
/*board : partner_st*/	
#bo_gall.par_gall .gall_li{width: 100%;}
	
/*style*/
.main_company .swiper-slide .in{height: 300px;}
	
.main_tit .in_tt{font-size: 3em;}
.main_tit .in_tx{font-size: 1.25em; margin-top: 20px;}
.main_company .com_control{margin-top: 40px;}
.main_company .txt_box{padding: 100px 30px 30px; }
.main_company .txt_box .tit{font-size: 1.25em;}
.main_business .swiper-slide{height: 550px;}
.main_business .swiper-slide .in{padding: 30px;}
.main_business .txt_box{margin-top: 20px;}
.main_business .txt_box .num{font-size: 3em; margin-bottom: 10px;}
.main_business .txt_box .tit{font-size: 1.5em; margin-bottom: 10px;}
.main_business .s_type2 .txt_box .num{margin-top: 30px;}
.main_business .swiper-slide .in{height: 550px;}
	
#snb{display: none;} 
.fixed_w {overflow-x:scroll;}
.fixed_w .fixed_st {width:1000px !important; table-layout:fixed;}
.table_info{display:block;} 
	
.man_wrap .man_list .in .img_z{margin:0 auto 40px;}
.man_wrap .man_list .in .img_z .bgfix{width:400px; height: 400px;} 
.man_wrap .man_list .in .txt_z{width:100%; padding-left:0;}
.status_wrap .img_box{padding: 4em 2em 4.5em;}
.status_wrap .sta_list > li .in .icon{width: 145px; height: 145px; line-height: 145px; padding-top: 20px; margin: 0 auto 10px;}
.status_wrap .sta_list > li .in .icon img{width: 60px;}
.status_wrap .sta_list > li .in .page_tx.fwB{margin-bottom: 2px;}
.history_wrap .com_box{flex-wrap: wrap;}
.history_wrap .left_tit{width: 100%; position: relative; top: 0;}
.history_wrap .sub_tit .tt{font-size: 3em;}
.history_wrap .history_tab{margin-top: 20px; display: flex;}
.history_wrap .history_tab > li{margin-right: 20px; }
.history_wrap .right_con{width: 100%; padding-right: 0;}
.history_wrap .h_group .year{margin-bottom: 0;}
.location_wrap .map_con .info_box > ul{width: 100%; margin-bottom: 20px;}
.location_wrap .map_con .info_box .info_btn{margin-left: auto;}
.bus_wrap .bus_round_w{padding: 0 0 2em;}
.bus_wrap .bus_list > li{width: 50%;}
.bus_wrap .bus_round_w .bus_box{position: relative; top: inherit; left: inherit; height: 400px;}
.bus_wrap .bus_round_w .bus_box::before{width: 400px; height: 400px;}
.bus_wrap .bus_round_w .qly_list{height: auto;}
.bus_wrap .bus_round_w .qly_list li{width: 33.33%; margin-bottom: 20px;}
.bus_wrap .bus_round_w .qly_list li > div{display: block; text-align: center;}
.bus_wrap .bus_round_w .qly_list li .icon_box{margin: 0 auto 10px;}
.bus_wrap .bus_round_w .qly_list li .tx_box .in_nmb{font-size: 1.125em;}
.bus_wrap .bus_round_w .qly_list li .tx_box .in_tx{font-size: 1.25em;}
.bus_wrap .bus_round_w .qly_list li:nth-child(1){padding-left: 0;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(2){padding-right: 0;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(3){display: block;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(4){display: block;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(5){display: block; padding-left: 0;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(6){display: block; padding-right: 0;} 
.bus_wrap .bus_round_w .qly_list li:nth-child(even) > div {} 
.bus_wrap .bus_round_w .qly_list li:nth-child(odd) {text-align: center;} 
.bus_wrap .bus_round_w .qly_list li .tx_box{width: auto;}
	
	
	
}

@media (max-height:830px) {
/*풀페이지 해제*/
.section{height:auto!important;}
.section .in_w,
.main #section6{height:auto!important; margin-top:0; padding:8em 0;}
#section0.section .in_w,
.main #section0.section .in_w{padding:0;}
#fullpage #section0 .in_w{height:100vh!important; padding:0;}
.fullpage{margin-top:80px;}
.fullpage .in_wrap{height:auto!important;}
.fullpage .section{padding:0;}
.fullpage .in_wrap{padding:8em 0;}
.fullpage #section0 .in_wrap{height:calc(100vh - 80px)!important; padding:0;}
.main_visual .txt_z .scroll_down{display:none;}
.tit_cont .scroll_down{display:none;}
	

}


@media screen and (max-width:768px) {

/*inc*/
:root { 
	--header_H:75px;
}	

.qk_list > li a{width:42px; height: 42px; line-height: 42px; font-size: 1.25em;}
.qk_list li .xi{width:42px; height: 42px; line-height: 42px;}
.agree_box .in_con{padding:.8em; margin:.5em;}	
	  
/*sub_visual*/
#sub_visual{height:260px;}
#sub_visual .sub_v_tit{font-size:2.5em;}
#snb{bottom:1.5em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{margin-left:10px; width:35%;}
#snb .snb_list .sdp_list_wrap{top:60px;}	
.container_title{font-size:1.825em; margin:40px 0;}	
	
/*board : product_list*/
.board_product_list > li .gall_box .gall_img{width:100%!important; text-align: center; border-bottom:1px solid #ddd;}
.board_product_list > li .gall_box .bo_cnt{margin-top:5px; line-height: 1.3;}
.board_product_list > li .gall_box .gall_text_href{width:100%; padding:10px 15px;}
.board_product_list > li .gall_box .bo_tit{font-size:1.25em;}
.board_product_list > li .gall_box .bo_plus_btn .xi{display:none;}
	
/*board : product_gallery*/
.board_product_gallery{margin-right:-7px;}
.board_product_gallery > li{margin-bottom:7px;}
.board_product_gallery > li .gall_box{margin-right:7px;}
.board_product_gallery > li .gall_box .gall_img{height:250px!important}
.board_product_gallery > li .gall_box .gall_img img{width:auto; height:100%; max-width: inherit;}
	
/*board : product_view 공통*/	
.bo_op_list{margin-top:15px;}
.bo_op_list > li{margin-bottom:3px;}
.bo_top_wrap .bo_top_txt .bo_v_tt{font-size:1.45em;}	
.bo_top_wrap .bo_top_txt .bo_v_tx{font-size:1em; line-height: 1.4;}
.bo_top_wrap .bo_top_txt .bo_op_list{margin-top:20px;}

/*board : gallery*/
#bo_gall #gall_ul{margin-right:-7px;}
#bo_gall #gall_ul > li{margin-bottom:7px;}
#bo_gall #gall_ul > li .gall_box{margin-right:7px;}
#bo_gall #gall_ul > li .gall_box .gall_img img{width:100%; height:auto; max-width: inherit;}	
	
/*board: webzine*/
.board_webzine .td_subject .bo_tum {display:none;}	
.board_webzine .td_subject .bo_tit{width:100%; padding:0}
.board_webzine .td_subject .bo_tit .in_tit{font-size: 1.125em;}
	
/*board : inc*/
.w_form_tit{width:7em;}
.board_st.write th,
.board_st.write td{padding:.8em .5em;}
.board_st.write .input_st.w1{width:100%;}	
.board_st.write .input_st.w1#reg_mb_password_re{margin-top:5px;}
.board_st.write	a.btn_frmline, 
.board_st.write	button.btn_frmline{width:90px;}
.mem_etc_list{padding:10px;}
	
/*latest : gallery_slide*/
.la_gall_wrap .la_gall_slide .slick-list{margin-right:-7px;}	
.la_gall_wrap .la_gall_slide .slide_li .in{margin-right:7px;}
	
/*latest : product_slide*/
.la_product_slide .in .in_dv{width:100%; padding:0;}
.la_product_slide .in .in_dv .in_tx{font-size:1em;}	
.la_product_slide .in .in_img{width:100%;}
.la_product_slide .in .in_img img{height:300px; width:auto;}
.la_product_slide .in .more_btn{margin:20px 0; width:45px; height: 45px; line-height: 45px;}	
	
/*latest : notice_list*/	
.la_notice .news_board > li .ctg{width:80px; line-height: 1.2; font-size:1.068em;}
.la_notice .news_board > li .ctg .in_dd{font-size:1.25em;}
.la_notice .news_board > li .in_txt{padding:25px 15px; width:calc(100% - 145px);}
.la_notice .news_board > li .in_txt .tt{font-size:1.125em;}
.la_notice .news_board > li .more_btn{width:65px}
	
	
/*style*/
.mainSlider .slogan{text-align:center;}
.mainSlider .slogan .t1{font-size:3em;}
.mainSlider .slogan .t2{font-size:1.375em;}
.mainSlider .slogan .t3{font-size: 1.25em; margin-top: 25px;}
.mainSlider .main_btn{margin: 30px auto 0; width: 150px; height: 45px; }
.mainSlider .main_btn .xi{margin-left: 30px;}
.scroll_wrap{display:none;}
.mainSlider .mainSlider-pagination{text-align:center;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet{width:80px; margin:0 10px 0 0; text-align:left;}
.main_tit{margin-bottom:25px;}
.main_tit .in_tt{font-size:2em;}
.main_tit .in_en{font-size:1.25em; margin-bottom:5px;}
.main_tit .in_tx{font-size: 1.125em;}
.main_more a{margin-top: 20px; padding:10px 40px;}


.main_solution .left_box{width: 100%; justify-content: inherit;}
.main_solution .left_box .inner{width: 96%; max-width: 100%; padding-right: 0; margin: 0 auto;}
.main_solution .sol_list{margin-top: 40px;}
.main_solution .right_box{width: 100%;}
.main_solution .right_box .idx{justify-content:inherit; }
.main_solution .right_box .inner{padding-left: 0; width: 96%; max-width: 100%; margin: 0 auto;}
.main_solution .circle_btn{width: 155px; height: 155px; margin-top: 40px;}
.main_solution .circle_btn a{width: 105px; height: 105px;}
.main_solution .rt_tit{font-size: 2em; }
.main_solution .rt_tit .en{font-size: 1.25em;}
.main_solution .rt_desc p{font-size: 1.125em;}
.main_company .com_control{margin-top: 0; gap:5px;}
.main_company .swiper-slide .in{height: 200px;}
.main_company .txt_box{padding: 100px 20px 20px;}
.main_company .txt_box .tit{font-size: 1.125em;}
.control_st .btn_st{width: 45px; height: 45px; line-height: 45px;}	
.main_business .s_type2 .txt_box .icon img,
.main_business .s_type1 .txt_box .icon img{width: 80px; height: auto;}
.main_business .img_box{height: 200px;}
.main_business .swiper-slide{height: auto;}
.main_business .swiper-slide .in{height: 500px;}
.main_solution .sol_list{margin-top: 20px;}
.main_solution .sol_list li .tt{font-size: 1.25em;}
.main_solution .sol_list li a.in{padding: 1.25em 0;}
.main_community .com_btn{margin-bottom: 20px;}
.main_community .main_tit{margin-bottom: 20px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox{padding-top: 15px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info{margin-top: 10px;}

	
.page_tt{font-size:1.5em; }
.page_stt{font-size:1.25em; }
.page_tx{font-size:1em; }
.page_stx{font-size:1em; }
.page_en{font-size: 1em; margin-bottom: 5px;}
.page_en:before{top: 8px;}
	
.dot_list > li{line-height: 1.6; padding-left: 12px;}
.dot_list > li:before{top: 10px;}
	
.tab_idx{margin:  -.5em 0 2em -.5em}
.tab_idx > li > a{margin: .5em 0 0 .5em; height: 3em;}
.tab_idx > li > a .va{font-size: 1em;}
	

.about_wrap .intro_tit{padding: 3em 1em;}
.about_wrap .intro_tit .in_tt .t1{font-size: 2.375em; margin-bottom: 10px;}
.about_wrap .intro_tit .in_tt .t2{font-size: 1.5em; line-height: 1.2;}
.about_wrap .intro_box{padding: 3em 1em;}
.status_wrap .img_box .sub_tit .page_tt{margin-bottom: 10px;}
.status_wrap .sta_list > li{width: 50%; margin-bottom: 20px;}
.status_wrap .sta_list > li .in .icon{width: 115px; height: 115px; line-height: 115px; padding-top: 18px;} 
.status_wrap .sta_list > li .in .icon img{width: 50px;}
.history_wrap .list .y{width: 80px;}
.history_wrap .sub_tit .tt{font-size: 2em;}
.history_wrap .list > li{padding: 15px 0;}
.history_wrap .h_group{margin-bottom: 40px;}
.man_wrap .man_list{padding:70px 0; margin-top:70px;}
.man_wrap .man_list .in .img_z .bgfix{width:300px; height: 300px;} 
.location_wrap .map_con{border-bottom: 0;}
.location_wrap .map_con .info_box{position: relative; bottom: inherit; left: inherit; transform: none; width: 100%; padding: 20px 0;}
.location_wrap .map_con .root_daum_roughmap_landing{height: 400px!important;}
.bus_wrap .in_box{padding: 3em 0;}
.bus_wrap .bus_list{margin-right: 0;}
.bus_wrap .bus_list > li{width: 100%;}
.bus_wrap .bus_list .in{margin-right: 0;}
.bus_wrap .bus_list .in .txt_box{margin-top: 10px;}
.bus_wrap .bus_list .in .page_stt{margin-bottom: 5px;}
.service_wrap .map_con img{width: 100%; height: 500px; object-fit: contain;}
.service_wrap .map_con .box1{text-align: right!important;}
.service_wrap .info_box{margin-right: 20px; margin-bottom: 1em;}
.service_wrap .map_con{margin-bottom: 3em;}
.service_wrap .map_con .txt_bg{bottom: -70px; font-size: 6em;}
.table_st th, .table_st td{padding: .6em;}
	
.rec_wrap .pro_list{margin-top: 2em; margin-right: 0; margin-bottom: 60px;}
.rec_wrap .pro_list li:not(:last-child) .in:before{display: none;}
.rec_wrap .pro_list > li{margin-bottom: 20px;}
.rec_wrap .pro_list .in{margin-right: 0;}
.rec_wrap .pro_list .in .page_stx{margin-bottom: 10px;}
.rec_wrap .pro_list .in .t_icon{margin: 0 auto 10px;}
.rec_wrap .img_box{text-align: center;}
.rec_wrap .img_box .info_box{padding: 3em;}
.rec_wrap .img_box .info_box .more_btn{margin-top: 2em; font-size: 1em;}

	
#footer .f_bg_txt span{font-size: 1.5em;}
#footer .f_logo{width: 100%; margin-right: 0; margin-bottom: 10px;}
#footer .f_info_w{width: 100%;}
#footer .f_info > li{margin-right: 40px; margin-top: 5px;}
#footer .f_copy{margin-top: 30px;}
}

@media screen and (max-width:500px) {
body{font-size:14px; line-height: 1.4;}	
	
/*sub_visual*/
#sub_visual{height:220px;}
#sub_visual .sub_v_tit{font-size:2.125em;}
#snb .snb_list .sdp1 a{width:40px; height: 40px; line-height: 40px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{padding: 6px 10px; width:40%;}
#snb .snb_list .sdp_tt{font-size:1.068em;}
#snb .snb_list .sdp_tt:before{right:5px;}
#snb .snb_list .sdp_list_wrap{top:45px; border-radius: 7px;}
#snb .snb_list .sdp_list{padding:15px;}	
#snb .snb_list .sdp_list > li a{font-size:1em;}	
.container_title{padding-top:20px; margin:35px 0;}
.container_title:before{height:17px;}
	
/*board : inc*/
.board_tt{font-size:1.375em;}	
#bo_list .td_datetime{width:62px;}	
#bo_list .td_name{width:74px;}
#bo_list .td_num2{width:45px;}	
.input_st{padding:.3em .6em;}
input[type=file]{width:75%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}	
.label_select:after{width:2em;}
.label_select select{padding-right:2em!important;}	
.board_sch_wrap	.input_st.w1{width:9.5em;}
.pg_wrap .pg_page, 
.pg_wrap .pg_current{width: 36px; height: 36px; line-height: 36px;}
.board_btn_wrap{margin-top:10px;}
.board_btn_wrap .xi{display:none;}
#bo_v_title{padding:.5em 0;}	
#bo_v_title .bo_v_cate{font-size:.7em; margin-bottom: 2px;}	
#bo_v_title .bo_v_tit{font-size:.938em;}
#bo_v_info{padding:10px 0; margin:0 0 20px;}
.bo_v_nb li .nb_tit{padding-right:10px;}	
.bo_v_nb li a{width:calc(100% - 130px);}
.bo_vc_w .btn_submit{font-size:1em; height:40px;}	
	
	
/*모바일에서 글쓰기 임시저장글 버튼 삭제*/
.bo_w_tit button.btn_frmline{display:none;}	
	
.board_webzine .td_subject .bo_cnt,
#bo_gall .gall_li .gall_text_href .bo_cnt{display:none;}
	
/*board : product_gallery , board : gallery*/	
#bo_gall .gall_li .gall_text_href{padding:10px;}
.board_product_list > li .gall_box .gall_text_href{padding:10px;}
.board_product_gallery > li .gall_box .gall_text_href{padding:10px;}
	
/*회원가입*/
#reg_result{padding:30px 15px;}
	
/*latest : gallery_slide*/	
.la_gall_wrap .la_gall_control{display:none;}
	
/*style*/
#header #logo img,
#footer .f_logo img{width:160px;}
#header .btn_gnb{margin-left:12px; width:28px; height: 28px;}
#header .hd_login{margin-left:12px;}	
#header .hd_login > li a{margin-left:12px;}
#footer .f_menu > li a{margin-right:20px;}	
.mainSlider .slogan .t1{font-size:2.125em;}
.mainSlider .slogan .t2{line-height: 1.3}
.mainSlider .slogan .t3{font-size: 1em; margin-top: 10px;}
.mainSlider .main_btn{width: 120px; height: 40px; font-size: 1em;}
.mainSlider .main_btn .xi{margin-left: 20px;}
.main_section{padding:3.5em 0;}
.main_tit .in_en{font-size:1.125em; margin-bottom:3px;}	
.main_tit .in_tt{font-size:1.825em;}	

	

.about_wrap .intro_tit{padding: 2em .5em;}
.about_wrap .intro_tit .in_tt .t1{font-size: 1.825em;}
.about_wrap .intro_tit .in_tt .t2{font-size: 1.25em;}
.about_wrap .intro_box .page_tx{margin-top: 15px;}
.about_wrap .intro_box:after{right: 0;}
.main_solution .sol_list li .en{margin-left: 10px;}
	
			
.page_tt{font-size:1.25em; }
.page_stt{font-size:1.125em; }
.page_tx{font-size:1em; }
.page_stx{font-size:1em; }
.page_en{font-size: .937em; margin-left: 10px;}
.page_en:before{top: 7px; left: -10px; width: 5px; height: 5px;}
	
.tab_idx{margin:-.5em 0 1em -.5em;}
.tab_idx > li > a{margin:.5em 0 0 .5em;}	
.tab_idx > li > a .va{font-size:1em;}
	
/**/
#header .btn_gnb .bar_i{width: 28px; margin: 6px 0;}
#header .btn_gnb:hover .bar_i.n_02{width: 28px;}

.man_wrap .man_list{padding: 50px 0; margin-top: 50px;}
.man_wrap .man_list .in .img_z .bgfix{width: 250px; height: 250px;}
.man_wrap .man_list .in .page_tx > li{padding: 15px 20px;}
.man_wrap .in_box{padding: 50px 0 0;}
.location_wrap .map_con .root_daum_roughmap_landing{height: 300px!important;}
.bus_wrap .bus_round_w .bus_box{height: 300px;}
.bus_wrap .bus_round_w .bus_box .in_rd{width: 160px; height: 160px;}
.bus_wrap .bus_round_w .bus_box::after{width: 220px; height: 220px;}
.bus_wrap .bus_round_w .bus_box::before{width: 300px; height: 300px;}
.bus_wrap .bus_round_w .qly_list li{width: 50%;}
.bus_wrap .bus_round_w .qly_list li .tx_box .in_nmb{font-size: 1em;}
.bus_wrap .bus_round_w .qly_list li .tx_box .in_tx{font-size: 1.125em;}
.rec_wrap .img_box{padding: 5em 0;}
.rec_wrap .img_box .info_box{padding: 2em;}
.main_business .main_tit .in_en{margin-bottom: 3px;}
	
	
}